%global packname  verification
%global rlibdir  %{_libdir}/R/library

Name:             R-%{packname}
Version:          1.31
Release:          1
Summary:          Forecast verification utilities
Group:            Sciences/Mathematics
License:          GPL (>= 2)
URL:              http://cran.r-project.org/web/packages/%{packname}/index.html
Source0:          http://cran.r-project.org/src/contrib/%{packname}_%{version}.tar.gz
Requires:         R-methods R-waveslim R-fields R-boot R-CircStats 
BuildRequires:    R-devel Rmath-devel texlive-collection-latex R-methods R-waveslim R-fields R-boot R-CircStats

%description
This package contains utilities for verification of discrete,continuous,
probabilistic forecasts and forecast expressed as parametric

%prep
%setup -q -c -n %{packname}

%build

%install
mkdir -p %{buildroot}%{rlibdir}
%{_bindir}/R CMD INSTALL -l %{buildroot}%{rlibdir} %{packname}
test -d %{packname}/src && (cd %{packname}/src; rm -f *.o *.so)
rm -f %{buildroot}%{rlibdir}/R.css

%check
%{_bindir}/R CMD check %{packname}

%files
%dir %{rlibdir}/%{packname}
%doc %{rlibdir}/%{packname}/doc
%doc %{rlibdir}/%{packname}/html
%doc %{rlibdir}/%{packname}/DESCRIPTION
%{rlibdir}/%{packname}/INDEX
%{rlibdir}/%{packname}/NAMESPACE
%{rlibdir}/%{packname}/Meta
%{rlibdir}/%{packname}/R
%{rlibdir}/%{packname}/data
%{rlibdir}/%{packname}/help


%changelog
* Mon Feb 20 2012 Paulo Andrade <pcpa@mandriva.com.br> 1.31-1
+ Revision: 777679
- Import R-verification
- Import R-verification

